import { InternationalizationService } from './internationalization.service';
export declare class TranslatePipe {
    private intl;
    transform(value: string): string;
    constructor(intl: InternationalizationService);
}
